Subject: Copano P/L 01/00 - S93481
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 8 Jan 2001 07:43:00 -0800 (PST)

Daren, I'm looking at S93481 for 01/00.  3,461 mmbtu was scheduled to Copano 
P/L in 02/00 and the counterparty was paid.  In 05/00 the volumes were 
reversed from this deal.  Would you be able to tell why they were reversed?  
I'm trying to determine if this is a valid recoverable item.  Thanks.